import DABuild_en_US_Base from './dabuild_en_US_base';

function getLocaleResource(){
    const DABuild_en_US_OwnData = {};
    const targetData = Object.assign(DABuild_en_US_Base(), DABuild_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;